@import "../../../firma/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
html[lang="en-US"] #wpcf7-f5704-p5703-o1{
  direction: ltr;
}
#header .top-bar {
  background-color: #dbeaed;
}
html[lang="en-US"] .sf-menu li a{
	padding: 0 10px;
	font-size: 13px;
}
#footer {
  background-color: #dfe9eb !important;
}
#copyright {
  background-color: #a2b7be !important;
  background-image: url('../images/pass-bg-footer-lemTa.jpg');
  background-size: cover !important;
}

html[lang="en-US"] #copyright .pull-right-copyright.column-3 {
  left: 20px;
	float: left;
	text-align: left;
}
html[lang="en-US"] #copyright .pull-left-copyright.column-3 {
  right: 20px;
	float: right;
	text-align: right;
}
html[lang="en-US"] #copyright .column-3 {
  position: relative;
  bottom: -40px;
}

html[lang="en-US"] div.pojo-image-text img.aligncenter {
  padding-top: 30px;
  padding-bottom: 30px;
}
html[lang="en-US"] div.pojo-image-text h3 {
  color: #000000;
  font-size: 25px;
  margin-bottom: 20px !important;
}
html[lang="en-US"] div.pojo-image-text {
  background-color: #dbeaed;
  padding-left: 15px;
  padding-right: 15px;
  min-height: 740px;
  position: relative;
}
html[lang="en-US"] div.pojo-image-text a.button.btn1-webxp {
  position: absolute;
  bottom: 20px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  max-width: 82px;
  background: transparent;
  font-weight: normal;
  border-color: #127a8d;
}
.latest-post-selection.two-columns article {
	--height:250px !important;
}